.sidesub li {list-style:none;}
.en {display:none}

/* bold - Netscape doesn't terminate inline styles */
.bold  {
	font-weight : bold;
}

#wrapper {
	background: #FFFFFF center;
	position: relative;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	border:0px;
	width: 760px;
	text-align: left;
	display: block;
	}
#logo {
	top: 0px;
	width: 200px;
	float: left;
}

#topnav {
	top: 0px;
	margin: 0px 0px 0px 200px;
	padding: 20px 0px 0px;
	width: 555px;
	clear: none;
	text-align: right;
}


/* main copy */
BODY  {
	color : #666666;
	font-style : normal;
	font-weight : normal;
	font-size : 11px;
	font-family: Tahoma;
}
/* table cells:  had to put this in since the body text doesn't reach inside
table cells on Netscape */
TD  {}

.subheader {
	font-size: 12px;
	font-weight: bold;
	color: #242526;
}

/* main text */
.maintext  {
	color : #666666;
	font-style : normal;
	font-weight : normal;
	font-size : 11px;
}

a:link {  text-decoration: none; color: #cc3333}
a:hover {  text-decoration: underline}
a:visited {  color: #cc3333; text-decoration: none}
.normallog a:link {  text-decoration: none; color: #cc3333}
.normallog a:hover {  text-decoration: underline}
.normallog a:visited {  color: #cc3333; text-decoration: none}
.sidesub a:link {  text-decoration: none; color: #cc3333}
.sidesub a:hover {  text-decoration: underline}
.sidesub a:visited {  color: #cc3333; text-decoration: none}

.navheader {
	font-family:  Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #564766;
}

a.mlflink {text-decoration: none }
a.mlflink:hover {text-decoration: underline; color: #cc3333 }

.navlink {
	font-family:    Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
}

.navlink:hover { text-decoration: underline}

/*Sidesub*/
#sidebar {
	width: 160px;
	list-style: none;
	margin: 1px 0 10px;
	padding: 0;
	text-align: left;
	border-bottom: 1px none #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-right: 1px none #e0e0e0;
	border-left: 1px none #e0e0e0;
	}

	.sidesub ul {
	list-style: none;
	margin: 1px 0 10px;
	padding: 0;
	text-align: left;
	border-bottom: 1px none #e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-right: 1px none #e0e0e0;
	border-left: 1px none #e0e0e0;
	}
	
	.sidesub li {
	list-style:none;
	display: block;
	font-size: 11px;
	border-bottom: 1px solid #e0e0e0;
	width: 160px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #e0e0e0;
	text-indent: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	}
		
#total_c li {
	background-image:none;
	list-style:none;
	display: block;
        font-family:Tahoma;
	font-size: 12px;
	border: none;
	width: 160px;
	text-indent: 18px;
	padding-top: 2px;
	padding-bottom: 2px;}

#highlight_c li {
	list-style:none;
	display: block;
        font-family:Tahoma;
	font-size: 10px;
	border-bottom: 0px solid #e0e0e0;
	width: 160px;
	background-image: url(http://blog.5d.cn/user11/ayanastro/upload/2006-01/17_477.gif);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #e0e0e0;
	text-indent: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	}

#menu_c li {
	list-style:none;
	display: block;
	border-bottom: 1px solid #e0e0e0;
        font-family:Tahoma;
	font-size: 12px;
	width: 160px;
	background-image: url(http://blog.5d.cn/user11/ayanastro/upload/2006-01/17_477.gif);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #e0e0e0;
	text-indent: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	white-space: normal;
	}


